{
  "minecraft:adventure/root": {
    "criteria": {
      "killed_by_something": "2019-05-20 13:40:38 +0400"
    },
    "done": true
  },
  "minecraft:nether/root": {
    "criteria": {
      "entered_nether": "2019-05-20 13:59:19 +0400"
    },
    "done": true
  },
  "minecraft:story/enter_the_nether": {
    "criteria": {
      "entered_nether": "2019-05-20 13:59:19 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2019-05-20 13:29:01 +0400",
      "minecraft:mountains": "2019-05-20 13:28:33 +0400",
      "minecraft:river": "2019-05-20 13:27:13 +0400",
      "minecraft:plains": "2019-05-20 13:26:18 +0400"
    },
    "done": false
  },
  "minecraft:recipes/misc/red_dye_from_poppy": {
    "criteria": {
      "has_red_flower": "2019-05-20 13:29:42 +0400"
    },
    "done": true
  },
  "DataVersion": 1959
}